Debian Bug report logs - #401890
RM: scripturechecks -- RoM; superseded by bibledit

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Daniel Glassey <wdg@debian.org>

Date: Wed, 6 Dec 2006 17:18:02 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#401890; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Daniel Glassey <wdg@debian.org>:
New Bug report received and forwarded. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Daniel Glassey <wdg@debian.org>
To: submit@bugs.debian.org
Subject: RM: scripturechecks -- has been merged into bibledit
Date: Wed, 06 Dec 2006 16:53:59 +0000
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Package: ftp.debian.org
Severity: normal

Please remove the package scripturechecks. Scripturechecks has only been
used by the programs bibledit and has been merged into it (in bibledit
package version 2.2-1)

As the maintainer of this package, I ask for removal.

Daniel
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.5 (GNU/Linux)
Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org

iD8DBQFFdvWn/offrSwPzRoRAteEAKDpJORTjrvadW04GHhocoGe8cmUcgCfQzvE
negA72Xhfl6A8T4ByBCwcv4=
=wxfw
-----END PGP SIGNATURE-----



Changed Bug title. Request was from Adam D. Barratt <debian-bts@adam-barratt.org.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Daniel Glassey <wdg@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 401890-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 401890-close@bugs.debian.org
Subject: Bug#401890: fixed
Date: Wed, 03 Jan 2007 07:13:00 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

scripturechecks |    0.3.5-2 | source, alpha, amd64, arm, hurd-i386, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
scripturechecks | 0.3.5-2+b1 | hppa

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 401890@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Ryan Murray (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 19 Jun 2007 00:27:31 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 06:49:42 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.